Bug 248648 - www/monolith: Update to 2.3.1
Summary: www/monolith: Update to 2.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL: https://github.com/Y2Z/monolith/relea...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-08-13 18:33 UTC by Lewis Cook
Modified: 2020-08-22 15:47 UTC (History)
1 user (show)

See Also:
koobs: merge-quarterly-


Attachments
monolith-2.3.1.diff (49.92 KB, patch)
2020-08-13 18:33 UTC, Lewis Cook
vulcan: maintainer-approval+
Details | Diff
monolith-2.3.1.diff (49.94 KB, patch)
2020-08-15 08:28 UTC, Lewis Cook
vulcan: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lewis Cook freebsd_triage 2020-08-13 18:33:15 UTC
Created attachment 217200 [details]
monolith-2.3.1.diff

Changelog:

 * https://github.com/Y2Z/monolith/releases/v2.3.1

QA:

 * portlint: OK (looks fine).
 * testport: OK (poudriere: 12.1-RELEASE-p7, amd64).

MFH: No (Feature only release).
Comment 1 Tobias C. Berner freebsd_committer 2020-08-15 07:19:41 UTC
Moin moin 

please regenerate the patch against the current tree.

mfg Tobias
Comment 2 Lewis Cook freebsd_triage 2020-08-15 08:28:19 UTC
Created attachment 217226 [details]
monolith-2.3.1.diff

(In reply to Tobias C. Berner from comment #1)
Good catch, thanks.
Comment 3 Tobias C. Berner freebsd_committer 2020-08-22 15:47:21 UTC
Committed, thanks.
Comment 4 commit-hook freebsd_committer 2020-08-22 15:47:47 UTC
A commit references this bug:

Author: tcberner
Date: Sat Aug 22 15:46:59 UTC 2020
New revision: 545772
URL: https://svnweb.freebsd.org/changeset/ports/545772

Log:
  www/monolith: Update to 2.3.1

  Changelog:
   * https://github.com/Y2Z/monolith/releases/v2.3.1

  PR:		248648
  Submitted by:	Lewis Cook <vulcan@wired.sh>  (maintainer)

Changes:
  head/www/monolith/Makefile
  head/www/monolith/distinfo